<TeXmacs|1.0.0.8>

<style|tmdoc>

<\body>
  <expand|tmdoc-title|Examples of texts written using GNU <TeXmacs>>

  <\note>
    Some of the example texts come with bibliographies. If you want to
    recompile the bibliography yourself, you should first download the file
    and all its dependencies to your computer and open the file on your local
    system. The dependencies necessarily include the bibliography file, but
    they may also include a particular bibliography style file and pictures.
  </note>

  <expand|paragraph|Texts by <name|Joris van der Hoeven>>

  <\itemize>
    <item><apply|hyper-link|Operators on generalized power
    series|http://www.texmacs.org/Examples/noeth/noeth.tm>.

    <item><apply|hyper-link|A differential intermediate value
    theorem|http://www.texmacs.org/Examples/transseries/ivt.tm>.

    <item><apply|hyper-link|GNU TeXmacs: A free, structured, wysiwyg,
    technical text editor|http://www.texmacs.org/Examples/gutenberg/gutenberg\
    .tm>.

    <item><apply|hyper-link|Complex transseries solutions to algebraic
    differential equations|http://www.texmacs.org/Examples/osc/osc.tm>.

    <item><apply|hyper-link|Complexity bounds for zero-test
    algorithms|http://www.texmacs.org/Examples/zerotests/zerotest.tm> (with
    <name|John Shackell>).

    <item><apply|hyper-link|Zero-testing, witness conjectures and
    differential diophantine approximation|http://www.texmacs.org/Examples/ze\
    rotests/conj.tm>.

    <item><apply|hyper-link|A new zero-test for formal power
    series|http://www.texmacs.org/Examples/zerotests/issac02.tm>.
  </itemize>

  <expand|paragraph|Contributions from <TeXmacs> users>

  <\itemize>
    <item><apply|hyper-link|Introduction 
    Maxima|http://www.texmacs.org/Examples/Michel.Gosse/maxima-intro.fr.tm>
    (an introduction to Maxima inside <TeXmacs> in French).

    <item><apply|hyper-link|Introduccin a
    Maxima|http://www.texmacs.org/Examples/Pablo.Ruiz/maxima-intro.es.tm> (an
    introduction to Maxima inside <TeXmacs> in Spanish).
  </itemize>

  <apply|tmdoc-copyright|1998--2002|Joris van der Hoeven>

  <expand|tmdoc-license|Permission is granted to copy, distribute and/or
  modify this document under the terms of the GNU Free Documentation License,
  Version 1.1 or any later version published by the Free Software Foundation;
  with no Invariant Sections, with no Front-Cover Texts, and with no
  Back-Cover Texts. A copy of the license is included in the section entitled
  "GNU Free Documentation License".>
</body>

<\initial>
  <\collection>
    <associate|paragraph width|150mm>
    <associate|odd page margin|30mm>
    <associate|shrinking factor|4>
    <associate|page right margin|30mm>
    <associate|page top margin|30mm>
    <associate|reduction page right margin|25mm>
    <associate|page type|a4>
    <associate|reduction page bottom margin|15mm>
    <associate|even page margin|30mm>
    <associate|reduction page left margin|25mm>
    <associate|page bottom margin|30mm>
    <associate|reduction page top margin|15mm>
    <associate|language|english>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|toc-1|<tuple|1|?>>
    <associate|toc-2|<tuple|1|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|toc>
      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Texts by
      <with|font shape|<quote|small-caps>|Joris van der
      Hoeven><value|toc-dots><pageref|toc-1>>

      <with|left margin|<quote|6fn>|font size|<quote|0.84>|Contributions from
      T<rsub|<space|-0.4spc><move|<resize|<with|index
      level|<quote|0>|E>||||0.5fn|>|0fn|-0.1fn>><space|-0.4spc>X<rsub|<space|\
      -0.4spc><move|<resize|M<space|-0.2spc>A<space|-0.4spc>CS||||0.5fn|>|0fn\
      |-0.1fn>> users<value|toc-dots><pageref|toc-2>>
    </associate>
  </collection>
</auxiliary>
